[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: uninstall PHP5.



On Sun, Jul 03, 2005 at 11:21:19PM +0200, Rakotomandimby Mihamina wrote:
> Prabu Subroto wrote:
> > Dear my friends...
> 
> Hi,
> 
> > ./configure
> > make
> > make install.
> 
> Duh... Why? why did not you use existing package?

Duh... Because there are no official PHP5 packages in Debian [0]:

-----
You have searched for source packages named php5 in all distributions,
all sections, and all architectures.

Can't find that package.
------

He may not trust the unofficial sources.  Personally, I would have just
grabbed the upstream sources and used checkinstall or just whipped up a
quick Debian package.  Once you read the documentation, it is really not
that difficult to make a Debian simple pacakge.

-Roberto

[0] http://packages.debian.org/src:php5

-- 
Roberto C. Sanchez
http://familiasanchez.net/~sanchezr

Attachment: pgpr8MTvrL7GK.pgp
Description: PGP signature


Reply to: